class Relation < ActiveRecord::Migration

  
  def self.up

    create_table :Table1 do |t|
      t.column :id_1, :integer
      t.column :id_2, :integer
    end
	
	create_table :Table2 do |t|
      t.column :id_1, :integer
      t.references :Table1
    end

  end
  def self.down
    drop_table :Table1
    drop_table :Table2
  end
end